Bug 1007753 - Improvements for the delete button
Improvements for the delete button
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Data Modeler (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ER4
: 6.0.0
Assigned To: Jan
Zuzana Krejčová
Depends On:
Blocks: bpms6_ux/brms6_ux
  Show dependency treegraph
Reported: 2013-09-13 05:18 EDT by Zuzana Krejčová
Modified: 2016-07-31 21:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-08-06 16:12:15 EDT
Type: Enhancement
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Zuzana Krejčová 2013-09-13 05:18:35 EDT
Description of problem:
You can delete objects and their fields by clicking a trash icon next to them.
This icon should be located to the right of the item to be deleted (usually, there is a checkbox for selecting an item on the left, not a trash icon for deleting it). 
We also need a better icon than the trash can.

Note You need to log in before you can comment on or make changes to this bug.